Error

two or more packages specified (libganv-1-1 libsane-extras)